{
  "iModelPanelHeader": {
    "projects": "Projects"
  },
  "iModelPanel": {
    "noIModels": "There are no IModels in Project {{projectName}}"
  },
  "keyinbrowser": {
    "label": "Keyin Browser",
    "keyin": "Key-in",
    "args": "Arguments",
    "argsTip": "'|' separated arguments",
    "execute": "Execute",
    "placeholder": "Enter key-in",
    "incorrectArgs": "Incorrect number of key-in arguments",
    "failedToRun": "Key-in failed to run",
    "exceptionOccurred": "Key-in caused the following exception to occur",
    "couldNotFindTool": "Could not find a tool with the given key-in",
    "couldNotSaveHistory": "Could not save key-in in history"
  },
  "general": {
    "sheet": "Sheet",
    "alert": "Alert",
    "settings": "Settings",
    "minimize": "Minimize",
    "overflow": "Overflow",
    "no-content": "No data for this content view"
  },
  "rotations": {
    "top": "顶面",
    "bottom": "底面",
    "left": "左侧",
    "right": "右侧",
    "front": "前面",
    "rear": "后面",
    "isoLeft": "Iso 左",
    "isoRight": "Iso 右"
  },
  "messageCenter": {
    "messages": "消息",
    "all": "全部",
    "errors": "错误",
    "prompt": "没有消息.",
    "export": "输出"
  },
  "activityCenter": {
    "percentComplete": "% 完成",
    "moreDetails": "点击获得更多信息."
  },
  "snapModeField": {
    "snapMode": "捕捉模式",
    "none": "不捕捉",
    "keypoint": "关键点",
    "intersection": "交点",
    "center": "圆心",
    "nearest": "最近点",
    "origin": "原点",
    "midpoint": "中点",
    "bisector": "二分点",
    "multi": "多种"
  },
  "selectionScopeField": {
    "label": "层级",
    "toolTip": "选择层级"
  },
  "selectionScopeLabels": {
    "element": "图元",
    "assembly": "组件",
    "top-assembly": "顶级组件"
  },
  "tests": {
    "singleContent": "Single Content",
    "label": "Test Label",
    "subtitle": "Test Subtitle"
  },
  "ContentLayoutDef": {
    "SingleContent": "Single Content",
    "TwoHalvesVertical": "Two Halves Vertical",
    "ThreeRightStacked": "Three Right Stacked",
    "FourQuadrants": "Four Quadrants"
  },
  "pickerButtons": {
    "showAll": "显示所有",
    "hideAll": "隐藏所有",
    "invert": "反转",
    "separator": "Separator"
  },
  "categoriesModels": {
    "categories": "图层",
    "models": "模型",
    "loadingMessage": "加载...",
    "options": "选项"
  },
  "realityData": {
    "title": "实景数据",
    "group": "组",
    "size": "大小",
    "kilobytes": "KB",
    "notAvailable": "N/A",
    "noneAvailable": "没有合适的实景数据.",
    "bingMap": "Bing Map",
    "attached": "(附加)",
    "settings": "设置...",
    "options": "选项",
    "hybrid": "混合",
    "aerial": "航测图",
    "street": "街道图",
    "showAll": "显示全部",
    "hideAll": "隐藏全部",
    "invertDisplay": "反转显示",
    "bingMapSettings": "Bing Map 设置",
    "elevationOffset": "高程偏距:"
  },
  "viewTypes": {
    "views": "视图",
    "spatialViews": "三维视图",
    "drawings": "二维视图",
    "sheets": "图纸",
    "others": "其他"
  },
  "buttons": {
    "yes": "是",
    "no": "否",
    "clearSelection": "清除选择",
    "openBackstageMenu": "打开后台菜单"
  },
  "navigationAid": {
    "sheetsModalFrontstage": "图纸页面"
  },
  "commands": {
    "backToPreviousFrontstage": "返回前一页面"
  },
  "settings": {
    "settingsStageLabel": "设置",
    "noSettingsProvidersRegistered": "没有已注册的设置表",
    "noSettingsAvailable": "没有可用的设置",
    "quantity-formatting": {
      "label": "单位",
      "subLabel": "数值格式",
      "tooltip": "定义激活单位和数值格式",
      "formatSectionLabel": "数值格式",
      "setButtonLabel": "设置",
      "clearButtonLabel": "清除"
    },
    "uiSettingsPage": {
      "label": "界面设置",
      "tooltip": "界面设置",
      "light": "明亮",
      "dark": "灰暗",
      "blue": "蓝色",
      "systemPreferred": "系统设定",
      "themeTitle": "桌面主题",
      "themeDescription": "切换明亮和灰暗桌面主题",
      "autoHideTitle": "自动隐藏界面",
      "autoHideDescription": "非激活状态时开启界面自动隐藏",
      "dragInteractionTitle": "工具条组按钮显示子项",
      "dragInteractionDescription": "需要长按打开弹出窗体通道，单击执行显示操作.",
      "newUiTitle": "使用2.0界面风格",
      "newUiDescription": "使用新的2.0界面布局",
      "useProximityOpacityTitle": "改变工具条的透明度",
      "useProximityOpacityDescription": "鼠标靠近或远离时改变工具条的透明度",
      "snapWidgetOpacityTitle": "捕捉工具条透明度",
      "snapWidgetOpacityDescription": "鼠标靠近时立即改变工具条透明度",
      "accuDrawNotificationsTitle": "显示精确绘图消息",
      "accuDrawNotificationsDescription": "精确绘图状态改变时显示通知",
      "widgetOpacityTitle": "窗体透明度",
      "widgetOpacityDescription": "当鼠标没有在工具栏上时的透明度，值越小越透明，1.0为不透明",
      "widgetIconTitle": "窗体标签显示图标",
      "widgetIconDescription": "如果窗体通道的宽度小于320像素则只显示图标再标签上.",
      "autoCollapseUnpinnedPanelsTitle": "自动折叠未固定的面板",
      "autoCollapseUnpinnedPanelsDescription": "自动折叠未固定的面板",
      "animateToolSettingsTitle": "激活工具设置",
      "animateToolSettingsDescription": "激活工具设置",
      "useToolAsToolSettingsLabelTitle": "按工具设置面板使用工具",
      "useToolAsToolSettingsLabelDescription": "按工具设置面板使用工具",
      "toolbarOpacityTitle": "工具栏透明度",
      "toolbarOpacityDescription": "工具栏背景的透明度，值越小越透明，1.0为不透明"
    }
  },
  "tools": {
    "clearSelection": "清除选择",
    "hideSelected": "隐藏实体",
    "hide": "隐藏工具",
    "hideCategories": "隐藏条目",
    "hideModels": "隐藏模型",
    "isolate": "隔离工具",
    "isolateSelected": "隔离实体",
    "isolateCategories": "隔离条目",
    "isolateModels": "隔离模型",
    "emphasizeSelected": "突显选择",
    "clearVisibility": "清除隔离突显隐藏",
    "sectionTools": "选择工具",
    "sectionClear": "清除剖切",
    "measureTools": "测量工具",
    "sectionShowHandles": "剖切工具开关",
    "viewZoomingTools": "缩放工具",
    "View": {
      "Fly": {
        "description": "飞翔显示",
        "flyover": "飞翔"
      },
      "ToggleCamera": {
        "description": "打开或关闭相机模式",
        "flyover": "相机模式开关"
      }
    },
    "RestoreFrontstageLayout": {
      "keyin": "restore frontstage layout",
      "description": "Restore Frontstage to Default Layout",
      "flyover": "Restore Stage to Default Layout",
      "noStageFound": "Specified stage not found."
    },
    "ClearKeyinPaletteHistory": {
      "keyin": "clear keyin history",
      "description": "Clear keyin palette history",
      "flyover": "Clear keyin palette history"
    },
    "BumpToolSetting": {
      "keyin": "bump toolsetting",
      "description": "Bump a Tool Settings value",
      "flyover": "Bump a Tool Setting"
    },
    "FocusToolSettings": {
      "keyin": "focus toolsettings",
      "description": "Focus into the Tool Settings widget",
      "flyover": "Focus into Tool Settings"
    }
  },
  "listTools": {
    "searchViews": "搜索视图...",
    "listView": "列表",
    "thumbnailView": "缩略图",
    "camera": "相机",
    "selectVersion": "选择版本",
    "views": "保存视图",
    "viewAttributes": "显示属性",
    "constructions": "显示结构线",
    "acs": "ACS",
    "grid": "网格线",
    "visEdges": "显示可见边线",
    "hidEdges": "显示隐藏边线",
    "monochrome": "单色显示",
    "ambientOcclusion": "环境遮蔽",
    "shadows": "阴影",
    "backgroundMap": "背景地图",
    "reality": "实景模型",
    "noWeight": "不显示线宽",
    "noMaterial": "不显示材质",
    "noTexture": "不显示纹理"
 },
  "visibilityWidget": {
    "modeltree": "模型树",
    "categories": "图层",
    "containment": "三维空间",
    "options": "选项",
    "visibilityTree": "可见树",
    "noImodelConnection": "没有合适数据显示."
   },
  "modelTree": {
    "status": {
      "visible": "可见",
      "hidden": "隐藏",
      "disabled": "无效"
    },
    "tooltips": {
      "subject": {
        "nonSpatialView": "激活视图不是三维的",
        "atLeastOneModelVisible": "至少一个模型可见",
        "allModelsHidden": "所以模型都已隐藏"
      },
      "model": {
        "nonSpatialView": "激活视图不是三维的"
      },
      "category": {
        "modelNotDisplayed": "Can't control category display if model is not displayed",
        "displayedThroughPerModelOverride": "Per-model category override set to 'Show'",
        "hiddenThroughPerModelOverride": "Per-model category override set to 'Hide'",
        "displayedThroughCategorySelector": "Category display enabled through category selector",
        "hiddenThroughCategorySelector": "Category display disabled through category selector"
      },
      "element": {
        "modelNotDisplayed": "Can't control element display if model is not displayed",
        "hiddenThroughNeverDrawnList": "Element(s) in \"never drawn\" list",
        "displayedThroughAlwaysDrawnList": "Element(s) in \"always drawn\" list",
        "hiddenDueToOtherElementsExclusivelyAlwaysDrawn": "Other elements in \"exclusively always drawn\" list",
        "hiddenThroughCategory": "Category not displayed"
      }
    },
    "noModelFound": "未找到模型.",
    "noMatchingModelNames": "没有找到匹配的模型."
  },
  "categoriesTree": {
    "noCategoryFound": "未找到图层.",
    "noMatchingCategoryNames": "没有找到匹配的图层."
  },
  "toolAssistance": {
    "title": "工具助手",
    "promptAtCursor": "在鼠标位置显示提示",
    "moreInfo": "点击获取更多信息",
    "mouse": "鼠标",
    "touch": "触摸",
    "pin": "Pin"
  },
  "widget": {
    "tooltips": {
      "dockToolSettings": "停靠到顶部",
      "moreWidgets": "更多窗体",
      "moreToolSettings": "更多工具设置",
      "pinPanel": "固定窗体面板",
      "sendHome": "发送到面板",
      "resizeGrip": "调整窗体面板大小",
      "toolSettingsHandle": "取消停靠工具设置窗体",
      "unpinPanel": "放开窗体面板",
      "popoutActiveTab": "弹出激活窗体表"
    }
  },
  "statusBar": {
    "overflow": "太多状态项目"
  },
  "modalFrontstage": {
    "backButtonTitle": "返回前一页"
  },
  "standardRotationNavigationAid": {
    "title": "标准旋转"
  },
  "accuDraw": {
    "dialogTitle": "精确绘图",
    "subMenu": "精确绘图",
    "lockSmart": "智能锁定",
    "lockX": "锁定 X",
    "lockY": "锁定 Y",
    "lockZ": "锁定 Z",
    "lockAngle": "锁定角度",
    "lockDistance": "锁定距离",
    "changeCompassMode": "切换罗盘模式",
    "rotateTop": "旋转到顶视图",
    "rotateFront": "旋转到前视图",
    "rotateSide": "旋转到侧视图",
    "rotateView": "旋转到当前视图",
    "setOrigin": "指定原点",
    "rotateCycle": "循环切换旋转方式",
    "rotateAxes": "旋转轴",
    "rotateToElement": "旋转到图元",
    "defineACSByPoints": "指定点定义ACS",
    "rotateSubMenu": "精确绘图 旋转",
    "rotationSet": "精确绘图旋转模式设置为{{rotationString}}",
    "rotation": {
      "top": "顶视图",
      "front": "前视图",
      "side": "侧视图",
      "view": "当前视图",
      "context": "context",
      "ACS": "ACS"
    },
    "compassModeSet": "精确绘图罗盘模式设置为{{modeString}}",
    "compassMode": {
      "polar": "极坐标",
      "rectangular": "直角坐标"
    }
  },
  "presentationUnitSystem": {
    "selector-label": "单位显示",
    "Metric": "Metric(米制)",
    "BritishImperial": "Imperial(英制)",
    "USCustomary": "US Customary",
    "USSurvey": "US Survey"
  }
}
